;;; nerd-icons-data-devicon.el --- glyphset devicon -*- lexical-binding: t -*-

;; Copyright (C) 2023 Hongyu Ding <rainstormstudio@yahoo.com>

;; Author: Hongyu Ding <rainstormstudio@yahoo.com>
;; Keywords: lisp

;; This program is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation, either version 3 of the License, or
;; (at your option) any later version.

;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with this program.  If not, see <http://www.gnu.org/licenses/>.

;;; Commentary:

;; devicon
;; from Nerd Font Version: 3.0.2

;;; Code:

(defvar nerd-icons/devicon-alist
  '(
    ("nf-dev-android" . "\xe70e")
    ("nf-dev-angular" . "\xe753")
    ("nf-dev-appcelerator" . "\xe7ab")
    ("nf-dev-apple" . "\xe711")
    ("nf-dev-appstore" . "\xe713")
    ("nf-dev-aptana" . "\xe799")
    ("nf-dev-asterisk" . "\xe7ac")
    ("nf-dev-atlassian" . "\xe75b")
    ("nf-dev-atom" . "\xe764")
    ("nf-dev-aws" . "\xe7ad")
    ("nf-dev-backbone" . "\xe752")
    ("nf-dev-bing_small" . "\xe700")
    ("nf-dev-bintray" . "\xe794")
    ("nf-dev-bitbucket" . "\xe703")
    ("nf-dev-blackberry" . "\xe723")
    ("nf-dev-bootstrap" . "\xe747")
    ("nf-dev-bower" . "\xe74d")
    ("nf-dev-brackets" . "\xe79d")
    ("nf-dev-bugsense" . "\xe78d")
    ("nf-dev-celluloid" . "\xe76b")
    ("nf-dev-chart" . "\xe760")
    ("nf-dev-chrome" . "\xe743")
    ("nf-dev-cisco" . "\xe765")
    ("nf-dev-clojure" . "\xe768")
    ("nf-dev-clojure_alt" . "\xe76a")
    ("nf-dev-cloud9" . "\xe79f")
    ("nf-dev-coda" . "\xe793")
    ("nf-dev-code" . "\xe796")
    ("nf-dev-code_badge" . "\xe7a3")
    ("nf-dev-codeigniter" . "\xe780")
    ("nf-dev-codepen" . "\xe716")
    ("nf-dev-codrops" . "\xe72f")
    ("nf-dev-coffeescript" . "\xe751")
    ("nf-dev-compass" . "\xe761")
    ("nf-dev-composer" . "\xe783")
    ("nf-dev-creativecommons" . "\xe789")
    ("nf-dev-creativecommons_badge" . "\xe78a")
    ("nf-dev-css3" . "\xe749")
    ("nf-dev-css3_full" . "\xe74a")
    ("nf-dev-css_tricks" . "\xe701")
    ("nf-dev-cssdeck" . "\xe72a")
    ("nf-dev-dart" . "\xe798")
    ("nf-dev-database" . "\xe706")
    ("nf-dev-debian" . "\xe77d")
    ("nf-dev-digital_ocean" . "\xe7ae")
    ("nf-dev-django" . "\xe71d")
    ("nf-dev-dlang" . "\xe7af")
    ("nf-dev-docker" . "\xe7b0")
    ("nf-dev-doctrine" . "\xe774")
    ("nf-dev-dojo" . "\xe71c")
    ("nf-dev-dotnet" . "\xe77f")
    ("nf-dev-dreamweaver" . "\xe79c")
    ("nf-dev-dropbox" . "\xe707")
    ("nf-dev-drupal" . "\xe742")
    ("nf-dev-eclipse" . "\xe79e")
    ("nf-dev-ember" . "\xe71b")
    ("nf-dev-envato" . "\xe75d")
    ("nf-dev-erlang" . "\xe7b1")
    ("nf-dev-extjs" . "\xe78e")
    ("nf-dev-firebase" . "\xe787")
    ("nf-dev-firefox" . "\xe745")
    ("nf-dev-fsharp" . "\xe7a7")
    ("nf-dev-ghost" . "\xe71f")
    ("nf-dev-ghost_small" . "\xe714")
    ("nf-dev-git" . "\xe702")
    ("nf-dev-git_branch" . "\xe725")
    ("nf-dev-git_commit" . "\xe729")
    ("nf-dev-git_compare" . "\xe728")
    ("nf-dev-git_merge" . "\xe727")
    ("nf-dev-git_pull_request" . "\xe726")
    ("nf-dev-github" . "\xe70a")
    ("nf-dev-github_alt" . "\xe708")
    ("nf-dev-github_badge" . "\xe709")
    ("nf-dev-github_full" . "\xe717")
    ("nf-dev-gnu" . "\xe779")
    ("nf-dev-go" . "\xe724")
    ("nf-dev-google_cloud_platform" . "\xe7b2")
    ("nf-dev-google_drive" . "\xe731")
    ("nf-dev-grails" . "\xe7b3")
    ("nf-dev-groovy" . "\xe775")
    ("nf-dev-grunt" . "\xe74c")
    ("nf-dev-gulp" . "\xe763")
    ("nf-dev-hackernews" . "\xe71a")
    ("nf-dev-haskell" . "\xe777")
    ("nf-dev-heroku" . "\xe77b")
    ("nf-dev-html5" . "\xe736")
    ("nf-dev-html5_3d_effects" . "\xe735")
    ("nf-dev-html5_connectivity" . "\xe734")
    ("nf-dev-html5_device_access" . "\xe733")
    ("nf-dev-html5_multimedia" . "\xe732")
    ("nf-dev-ie" . "\xe744")
    ("nf-dev-illustrator" . "\xe7b4")
    ("nf-dev-intellij" . "\xe7b5")
    ("nf-dev-ionic" . "\xe7a9")
    ("nf-dev-java" . "\xe738")
    ("nf-dev-javascript" . "\xe74e")
    ("nf-dev-javascript_badge" . "\xe781")
    ("nf-dev-javascript_shield" . "\xe74f")
    ("nf-dev-jekyll_small" . "\xe70d")
    ("nf-dev-jenkins" . "\xe767")
    ("nf-dev-jira" . "\xe75c")
    ("nf-dev-joomla" . "\xe741")
    ("nf-dev-jquery" . "\xe750")
    ("nf-dev-jquery_ui" . "\xe754")
    ("nf-dev-komodo" . "\xe792")
    ("nf-dev-krakenjs" . "\xe785")
    ("nf-dev-krakenjs_badge" . "\xe784")
    ("nf-dev-laravel" . "\xe73f")
    ("nf-dev-less" . "\xe758")
    ("nf-dev-linux" . "\xe712")
    ("nf-dev-magento" . "\xe740")
    ("nf-dev-mailchimp" . "\xe79a")
    ("nf-dev-markdown" . "\xe73e")
    ("nf-dev-materializecss" . "\xe7b6")
    ("nf-dev-meteor" . "\xe7a5")
    ("nf-dev-meteorfull" . "\xe7a6")
    ("nf-dev-mitlicence" . "\xe78b")
    ("nf-dev-modernizr" . "\xe720")
    ("nf-dev-mongodb" . "\xe7a4")
    ("nf-dev-mootools" . "\xe790")
    ("nf-dev-mootools_badge" . "\xe78f")
    ("nf-dev-mozilla" . "\xe786")
    ("nf-dev-msql_server" . "\xe77c")
    ("nf-dev-mysql" . "\xe704")
    ("nf-dev-nancy" . "\xe766")
    ("nf-dev-netbeans" . "\xe79b")
    ("nf-dev-netmagazine" . "\xe72e")
    ("nf-dev-nginx" . "\xe776")
    ("nf-dev-nodejs" . "\xe719")
    ("nf-dev-nodejs_small" . "\xe718")
    ("nf-dev-npm" . "\xe71e")
    ("nf-dev-onedrive" . "\xe762")
    ("nf-dev-openshift" . "\xe7b7")
    ("nf-dev-opensource" . "\xe771")
    ("nf-dev-opera" . "\xe746")
    ("nf-dev-perl" . "\xe769")
    ("nf-dev-phonegap" . "\xe730")
    ("nf-dev-photoshop" . "\xe7b8")
    ("nf-dev-php" . "\xe73d")
    ("nf-dev-postgresql" . "\xe76e")
    ("nf-dev-prolog" . "\xe7a1")
    ("nf-dev-python" . "\xe73c")
    ("nf-dev-rackspace" . "\xe7b9")
    ("nf-dev-raphael" . "\xe75f")
    ("nf-dev-rasberry_pi" . "\xe722")
    ("nf-dev-react" . "\xe7ba")
    ("nf-dev-redhat" . "\xe7bb")
    ("nf-dev-redis" . "\xe76d")
    ("nf-dev-requirejs" . "\xe770")
    ("nf-dev-responsive" . "\xe797")
    ("nf-dev-ruby" . "\xe739")
    ("nf-dev-ruby_on_rails" . "\xe73b")
    ("nf-dev-ruby_rough" . "\xe791")
    ("nf-dev-rust" . "\xe7a8")
    ("nf-dev-safari" . "\xe748")
    ("nf-dev-sass" . "\xe74b")
    ("nf-dev-scala" . "\xe737")
    ("nf-dev-scriptcs" . "\xe7bc")
    ("nf-dev-scrum" . "\xe7a0")
    ("nf-dev-senchatouch" . "\xe78c")
    ("nf-dev-sizzlejs" . "\xe788")
    ("nf-dev-smashing_magazine" . "\xe72d")
    ("nf-dev-snap_svg" . "\xe75e")
    ("nf-dev-sqllite" . "\xe7c4")
    ("nf-dev-stackoverflow" . "\xe710")
    ("nf-dev-streamline" . "\xe705")
    ("nf-dev-stylus" . "\xe759")
    ("nf-dev-sublime" . "\xe7aa")
    ("nf-dev-swift" . "\xe755")
    ("nf-dev-symfony" . "\xe756")
    ("nf-dev-symfony_badge" . "\xe757")
    ("nf-dev-techcrunch" . "\xe72c")
    ("nf-dev-terminal" . "\xe795")
    ("nf-dev-terminal_badge" . "\xe7a2")
    ("nf-dev-travis" . "\xe77e")
    ("nf-dev-trello" . "\xe75a")
    ("nf-dev-typo3" . "\xe772")
    ("nf-dev-ubuntu" . "\xe73a")
    ("nf-dev-uikit" . "\xe773")
    ("nf-dev-unity_small" . "\xe721")
    ("nf-dev-vim" . "\xe7c5")
    ("nf-dev-visualstudio" . "\xe70c")
    ("nf-dev-w3c" . "\xe76c")
    ("nf-dev-webplatform" . "\xe76f")
    ("nf-dev-windows" . "\xe70f")
    ("nf-dev-wordpress" . "\xe70b")
    ("nf-dev-yahoo" . "\xe715")
    ("nf-dev-yahoo_small" . "\xe72b")
    ("nf-dev-yeoman" . "\xe77a")
    ("nf-dev-yii" . "\xe782")
    ("nf-dev-zend" . "\xe778")
    ))

(provide 'nerd-icons-data-devicon)
;;; nerd-icons-data-devicon.el ends here